:Chx00
@echo off
cls
@echo +===========================+
@echo !     V 4 1   S K I N S     !
@echo +===========================+
@echo 
@echo Which skin ?
@echo (1) V41 Standard [HP41C]
@echo (2) PX-41CX
@echo (3) DM41X
@echo (Q)uit
SET rep=
SET /P rep=1, 2, 3 or Q ? 
IF "%rep%"=="Q" GOTO End
IF "%rep%"=="q" GOTO End
IF "%rep%"=="1" Set Org=V41
IF "%rep%"=="2" Set Org=PX41CX
IF "%rep%"=="3" Set Org=DM41X

copy Large_%Org%.bmp Large.bmp
copy XLarge_%Org%.bmp XLarge.bmp
pause
:End